Upcoming Redsn0w Update Makes Use of 5.0+ Blobs!


Just a short while ago, the iPhone Dev Team’s MuscleNerd Tweeted some news of the upcoming version of redsn0w. With the recent release of iH8sn0w’s iFaith, the use of SHSH Blobs on iOS 5.0 have become relevant again. When Apple released 5.0, downgrading iOS version was a thing of the past. And it wasn’t until the latest iFaith that we were able to begin rejoicing in the back up of our blobs.

MuscleNerd has confirmed that he latest build of the jailbreak utility will breath new life into TinyUmbrella and the art of saving your blobs. Running the latest version of TU for iOS 5.0.1 will save those blobs as well as your APTicket, yielding you the ability to downgrade after the iOS 5.0.x upgrade. This is huge news for the jailbreak community. Both dev teams hard at work on finding an untethered jailbreak exploit. If they happen to find a vulnerability that is compatible with 5.0/5.0.1, you will be able to save your blobs now and if you ever accidentally upgrade past that, redsn0w in use with said blobs will grant you access to the past.

Let’s keep our fingers crossed that the Chronic Dev Teams latest tool to utilize the community’s crash reports will yield an exploitable crack. Until then, we highly recommend hopping over to TinyUmbrella and getting your 5.0.1 blobs saved!

 

  • Source: MuscleNerd [Twitter]